{ config, pkgs, ... }:
let host = "feedreader.qo.is";
in {

  imports = [

    ../../../defaults/tt-rss
  ];

  services.tt-rss = {
    selfUrlPath = "https://${host}/";
    virtualHost = host;
  };
  services.nginx.virtualHosts."${host}" = {
    forceSSL = true;
    enableACME = true;
  };
}
